Subject: bug#11723: 24.1.50; IMAP flags not synchronized from IMAP to Gnus

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Dec 2012 16:03:57 +0100

Luca Capello <[email-masked]> writes:

> On Wed, 05 Sep 2012 20:40:10 +0200, Lars Ingebrigtsen wrote:
>> Luca Capello <[email-masked]> writes:
>>
>>> Exiting Gnus & Emacs, restarting both and I had to wait for the
>>> subscription to all my IMAP folders (more than 1000) and also for the
>>> initial sync of all of them.  Then, I discovered that I have each folder
>>> twice, one with "nnimap+home.pca.it:" and one without.
>>
>> Yes, that's to be expected, and isn't a bug.

Groups from secondary methods get prefixed, and primary ones don't.  You
had all the groups from one, and then you got all the groups from the
other...

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Lars Magne Ingebrigtsen